
U++ - Bug #109

Weird appearance of third DropList in Nos app search / changes

10/05/2011 03:52 PM - Miroslav Fidler

Status: Rejected Start date: 10/05/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/05/2011 05:01 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 10/07/2011 08:00 AM - Miroslav Fidler

- Status changed from New to Rejected
